@import url(max-340.css) screen and (max-width: 340px);
:root{
    --cyan: #00c2de;
    --cyan2: #00c2de9e;
    --blue: #008bac;
    --blue2: #06667d;
    --gray: #989898;
    --gray2: #c4c4c4;
    --light: #fff;
    --dark0: #2e2e2e;
    --dark: #555555;
    --red: #e85b5b;
    --border-radius: 0.8rem;
}
input[type="file" i] {
    width:100%;
}
html{
    /* font-size: 14px; */
}
a{
    color: var(--blue);
}
.fluid-width-video-wrapper{
    top:-25vw;
}
.red{
    color:  var(--red);
}
.pac-item{
  padding: 6px 5px;
  font-family: 'Lato',sans-serif;
}
.pac-container:after {
  /* Disclaimer: not needed to show 'powered by Google' if also a Google Map is shown */

  background-image: none !important;
  height: 0px;
}
.pac-container, .pac-item {
  width: inherit !important;
  max-width: 320px
}
body{
    padding-top: 103px;
    font-family: 'Lato', sans-serif;
    background-color: #f0f0ee;
    color:#666;
}

.home #nav-main.shrink{
    background-color: var(--blue);
}
.strong{
    font-weight: 600;
}
#nav-main.shrink{

    box-shadow: 0px 5px 12px -5px rgba(0,0,0,0.45);

    /*background-color: var(--blue);*/
}
.navbar-dark .navbar-toggler {
    color: rgba(255,255,255,1);
    border:  none;
}
body.home{
    padding-top: 0;
    background-color: #fff;
}

a:hover{
    color: var(--cyan);
}
.text-dark{
    color: var(--dark)!important;
}

.text-cyan{
    color: var(--cyan)!important;
}

.btn,button{
    font-family: 'Nunito', sans-serif;
    font-weight: 600;
    border-radius: 0.8rem;
}
.btn-primary{
    background-color: var(--cyan);
    border-color: var(--cyan);
    color: var(--light)!important;
    font-weight: bold;
}
.btn-primary:hover,.btn-primary:active{
    background-color: var(--cyan)!important;
    border-color: var(--cyan)!important;
    opacity: 0.8!important;
}
#nav-breadcrumb{
    font-family: 'Nunito',sans-serif;
    background-color: var(--blue2);
}
#nav-breadcrumb .breadcrumb{
    background-color: transparent;
    margin-bottom: 0;
}
#nav-breadcrumb .breadcrumb a{
    color:  var(--gray2) ;
}
#nav-breadcrumb .breadcrumb-item.active{
    color:  var(--light);
    font-weight: bold;
}
.breadcrumb-item + .breadcrumb-item::before{
    color: var(--gray2) ;
}
section{
    padding: 4rem 0;
}

section#lineas{
    background-color: #f0f0ee;
}

.navbar-light .navbar-toggler{
    border:none;
}

#lineas .form-control{
    background-color:  var(--light);
}

h1,h2,h3{
    font-family: 'Nunito', sans-serif;
    font-weight: 800;
}

.navbar{
    padding-top: 1rem;
    /*background-color: var(--blue);*/
    background-color:rgba(255, 255, 255, 1);
}

.home .navbar{
    background-color: transparent;
}

.img-white{
    filter: brightness(0) invert(1);
}
.navbar-brand img{
    /*filter: brightness(0) invert(1);*/
}

.home .navbar-brand img{
    filter: brightness(0) invert(1);
}


.cv main > header .container{
    align-items: flex-end;
}
main > header .container{
    display: flex;
    justify-content: center;
    flex-flow: column;
    height: 100%;
    padding: 5rem;
}

.bx-viewport, .bx-wrapper{
    /*position:relative;*/
    width:100%;
    height:100% !important;
    top:0;
    left:0;
}
.bx-wrapper .bx-controls-direction a{
    z-index: 999!important;
}
main > header .sliderfull > div{
    background-position: center;
    height: 100%!important;
}
main > header .sliderfull{

    height: 100%!important;
}

main > header .sliderfull a:hover{
    text-decoration: none;
}
/*main > header .sliderfull .youtube-iframe{
    top: 0;
    left: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    }*/
    .home main > header{
        background: url(../img/header.jpg) center;
        height: 28rem;
        background-size: cover;

    }
    .cv main > header{
        background: url(../img/header-cv.jpg) center;
        height: 25rem;
        background-size: cover;

    }

    .cv main > header h1{
        font-weight: 700;
        flex: 0 1 auto;
    }

    h1.big{
        font-size: 3rem;
    }
    h1{
        font-size: 2.2rem;
    }
    h2{
        font-weight: 600;
        font-size: 1.6rem;
    }
    .t-s{
        text-shadow: 3px 2px 3px rgba(0,0,0,0.3);
    }
    .b-r{
        border-radius: 0.8rem;
    }

    .form-control:focus,.btn:focus{
        outline: none!important;
        box-shadow: none;
        z-index: inherit;
    }
    /*******************************************************************************************************************/
    #buscar{
        margin-top: -5.6rem;
        padding: 1rem 0;
        border-radius: 2rem;
        background-color: var(--light);
        box-shadow: 0px 5px 12px -5px rgba(0,0,0,0.45);
    }

    .home #buscar{
        position: relative;
        z-index: 3;
    }

    #buscar #buscar-header{
        position: relative;
    }

    #buscar #buscar-header a.toggler{
        color: var(--cyan);
        display: none;
        position: absolute;
        right: 23px;
        top: 0px;
    }

    #buscar #buscar-header a.toggler i.collapsed::before{
        content: '\f078'
    }

    #buscar #cuadras button{
        padding-left: 1rem;
        padding-right: 1rem;
    }
    #buscar h2{
        color: var(--cyan);
        text-align: center;
        border-bottom: 1px solid #ddd;
        padding-bottom: 1rem;

    }
    #buscar > form{
        padding: 0.8rem 1.8rem 0.4rem;
    }
    #buscar > form > div{
        flex:  1 1 auto;
    }
    #buscar .input-group-text{
        background-color: #efefef;
        border-color:  #efefef;
    }


    #buscar .dropdown-menu{
        width: 18rem;
        padding: 1.3rem 1rem;
        border: none;
        box-shadow: 0px 5px 12px -5px rgba(0,0,0,0.45);
    }
    #buscar a#cuadrasWrap {
        color: var(--gray);
    }

    #buscar .dropdown-menu  label{
        margin-bottom: 1.1rem;
        font-family: 'Nunito';
        color: var(--cyan);
    }

    #buscar .input-group-text{

        padding: .345rem .75rem;
        padding-right: 0;
    }


    #buscar ::placeholder{
        color: var(--cyan);
        opacity: 0.6;
        font-family: 'Nunito';
    }
    #buscar .form-control{
        background-color: #efefef;
        border-color:  #efefef;
    }

    #buscar #swap{
        margin: -4px -9px 0 -9px;
        z-index:6;
    }

    #buscar #destino{
        border-top-right-radius: 0.8rem;
        border-bottom-right-radius: 0.8rem;
    }

    #buscar #pp1 .input-group-text{
        border-top-left-radius: 0.8rem;
        border-bottom-left-radius: 0.8rem;
    }

    #buscar .input-group-text img{
        width: 22px
    }


    #buscar button{
        padding-left: 1.5rem;
        padding-right: 1.5rem;
    }
    /**************************************************************************************************************/
    .home #novedades{
        background-color:  var(--light);
        margin-top: 5px;
        padding-bottom: 1rem;
    }
    #novedades .slider > a{
        height: 270px;
        position: relative;
        display: flex;
        flex-flow: column;
        justify-content: center;
        padding: 1rem;
        text-align: center;
        background-image: url(../img/bus.jpg);
        background-size: auto 100%;
        background-repeat: no-repeat;
        background-position: center;
        color: var(--light);
        border-radius: var(--border-radius);
        line-height: 1.3;
        transition: 0.4s ease all;
    }
    #novedades .slider > a p{
        z-index:2
    }
    #novedades .slider > a .overlay{
        border-radius: var(--border-radius);
        position: absolute;
        top:0;
        left:0;
        z-index: 0;
        width: 100%;
        height: 100%;
        background-color:rgba(0,0,0,0.25);
    }

    #novedades .slider > a > span.date{
        border-left: 3px solid var(--cyan);
        padding-left: 0.4rem;
        position: absolute;
        top: 1rem;
        left: 1rem;
        font-family: 'Nunito';


    }
    #novedades .slider > a:hover{
        text-decoration: none;
        background-size: auto 120%;
        
    }

    #novedades .slider > a > span.fa-plus{
        position: absolute;
        top: 1rem;
        right: 1rem;
        width: 30px;
        height: 30px;
        border-radius: 50%;
        padding: 8px;
        display: block;
        font-size: 0.8rem;
        border: 1px solid var(--light);

    }
    /*******************************************************************************************************************/
    #cv{
        background-size: cover;
        background-image: url(../img/bg-cv.jpg);
    }


    .btn.cyan{
        background-color: var(--light);
        color: var(--cyan);
        padding: 0.5rem 1.4rem;
        font-weight: 900;
        box-shadow: 0px 5px 12px -5px rgba(0,0,0,0.45);
    }
    /*******************************************************************************************************************/
    #lineas .info{
        position: relative;
        box-shadow: 0px 5px 12px -5px rgba(0,0,0,0.45);
        padding: 3.2rem 5rem;
        flex:  1 1 auto;
    }
    #lineas .info > h3{
        color: #717171;
        font-family:  'Lato';
        font-size: 1.5rem;
        font-weight: 900;
    }

    #lineas .container{
        align-items: center;
    }

    #lineas .form{
        margin-left: -15px;
        color: var(--light);
        flex: 0 1 40%;
        position: relative;
        z-index: 2;
        background-color:#008bac;
        text-align: center;
        padding: 2rem 1.4rem;
    }
    #lineas .form .input-group-text{
        background-color: var(--light);
        padding-bottom: 0.3rem;
    }
    #lineas .form-control{
        border-left: none;
    }
    #lineas .form h4{
        font-family: 'Lato';
        font-weight: 500;
        font-size: 1.4rem ;
        margin-bottom: 1rem;
    }

    #lineas .info > p{
        line-height: 1.4;
        font-size:1.6rem;
        font-weight: 400;
        color: var(--blue);
        position: relative;
        display: block
    }

    #lineas .info > p strong{
        font-weight: 900
    }

    #lineas .info .line{
        width: 50px;
        height: 7px;
        border-radius: 10px;
        background: var(--blue);
        margin-top: 2rem;


    }

    #lineas .form button{
        font-size: 1.2rem;
        font-weight: 700;
    }

    body.contacto{
        background-color: #fff;
    }

    .contacto section{
        border-bottom: 2px solid #ebebeb;
        padding: 2rem 0 1.2rem;
    }

    .contacto ul#sub-motivo-items li { 
        border: 1px transparent solid; 
        display:inline-block;
        margin-right: 1.8rem
    }
    .contacto .noform{
        padding-top: 70px;
        padding-bottom: 70px;
    }

    /*************************************************************************************************/


    footer{
        background-color: #008bac;
        color: var(--light);
        font-size: 0.9rem;
        padding: 1.4rem 0;

    }

    footer a{
        color: var(--light);
    }
    footer a:hover{
        color: inherit;
    }
    footer h2{
        font-size: 1.1rem;
        font-family:  'Lato',sans-serif;
        border-bottom: 1px solid var(--cyan2);
        padding-bottom: 0.7rem;
        margin-bottom: 0.6rem;
    }
    footer > .container{
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        align-content: center;
    }

    footer .col1{}
    footer .col2{}
    footer .col3{
        font-size: 1.4rem;
    }

    footer .col3 a{
        margin-right: 2rem;
        margin-top: 1.2rem;
    }
    footer .col3 a:hover{
        color: inherit;
    }

    footer #copy{
        border-top: 1px solid var(--cyan2);
    }
    footer #copy > .container{

        padding-top: 1.3rem;
        display: flex;
        justify-content: space-between;

    }
    footer #social_foot a img{
        width: 40px;
        margin-bottom:15px;
    }

    /*************************************************************************************************/

    div.title{
        text-align: center;
        color: var(--light);
        background-color: var(--blue);
        padding: 0.7rem 0;
    }

    div.title > h1{
        margin: 0;
        font-weight: bold;
    }

    div.title2{
        text-align: center;
        color: var(--blue);
        padding: 1rem 0;
        border-bottom: 2px solid #ebebeb
    }

    div.title2 > h2{
        font-weight: bold;
        margin-bottom: 0;
    }

    .subtitle{
        background-color: #f3f3f3;
        color:  var(--dark);
    }
    .subtitle h3{
        font-size: 1.45rem;
        position: relative;
        padding-bottom: 10px;
        border-bottom: 1px solid var(--gray2)
    }
    .subtitle h3::after{
        content: '';
        position: absolute;
        bottom: -1px;
        left: 0;
        width: 220px;
        height: 3px;
        background-color: var(--cyan);
    }

    /*************************************************************************************************/
    .cv #localidad.nav{
        border-bottom: 1px solid var(--gray2);
    }
    .cv #localidad.nav a.active{
        border-bottom: 4px solid var(--cyan);
    }
    .cv #localidad.nav a{
        padding: 0.75rem 0 0.5rem 0;
        width: 150px;
        text-align: center;
        margin: 0 4rem;
        font-size: 1.35rem;
        color: var(--dark);
        font-weight: 700;
        
    }
    .cv .list{
        /* box-shadow: 0px 5px 12px -5px rgba(0,0,0,0.45); */
    }
    .cv #ofertas-laborales{
        padding-top: 1rem;
    }
    .cv #ofertas-laborales > h3{
        color: var(--dark);
    }
    .cv #ofertas-laborales .wrap{
        /* padding:  0.875rem 1.9rem 4rem 1.9rem; */
    }
    .cv #ofertas-laborales .media{
        border: 1px solid var(--gray2);
        padding: 0.5rem;
        font-size: 0.875rem;
        margin-bottom: 1.6rem
    }
    .cv #ofertas-laborales .media .btn{
        border-radius: 0;
        font-style: italic;
        padding: 2px 15px;
    }
    .cv #ofertas-laborales .media h5{
        color:  var(--gray);
        font-weight: bold;
    }
    .cv #ofertas-laborales .media p{
        color: var(--dark0);
        line-height: 1.3;
        margin-bottom: 7px;
    }
    .cv #ofertas-laborales .media img{
        max-width: 90px;
    }
    .cv #ofertas-laborales .media span{
        font-style: italic;
        color: var(--gray);
    }
    .cv_form{
        background-color: var(--light);
    }

    .form h6{
        font-weight: bold;
        font-family: 'Nunito';
        font-size: 1.25rem;
        margin-bottom: 1rem
    }
    .cv_oferta_detalle{
        background-color: #fff
    }

    .form h5{
        color: var(--cyan);
        font-weight: 700;
        font-size: 1.4rem
    }


    .form h5 span{
       font-size: 1.2rem;
       color: var(--gray);
   }

   .cv_form ul.capacitado_para{
    padding: 0;
} 
.cv_form ul.capacitado_para li { 
    border: 1px transparent solid; 
    display:inline-block;
    width:49%;
    min-width: 157px;
}
.cv_form .card{
    padding: 1rem;
    margin-bottom: 1.5rem
}
.cv_form  #reclut .custom-control.custom-radio {
    margin-bottom: 0.98rem;
}

.form .form-control{
    background-color: #ebebeb;
}
.has-float-label label::after, .has-float-label>span::after{
    background-color: #ebebeb;
}
.form .custom-file-label{
    background-color: #fff;
    border: none;
    top:11px;
    display: flex;
    align-content: center;
    align-items: center;

}
.custom-file{
    height: 63px;
    border-radius: 10px;
    border: 1px solid #ccc;
    padding:16px;
}
.custom-file-label::after{
    right: 15px;

}
.cv_form #ofertas-laborales-cv .step{

    width: 355px;
    margin: 1.4rem auto;
    background-size: 100%;
    height: 60px;
    background: url(../img/icons/form-cv-step.svg) no-repeat;
}
.cv_form #ofertas-laborales-cv .step#step2{
    background-position: 0 -67px;
}
.cv_form #ofertas-laborales-cv .step#step3{
    background-position: 0 -130px;
}
.cv_form #ofertas-laborales-cv .step#step4{
    background-position: 0 -194px;
}
.cv_form #ofertas-laborales-cv .step#step5{
    background-position: 0 -258px;
}
/*************************************************************************************************/
.has-float-label .form-control:placeholder-shown:not(:focus)+* {
    font-size: 100%;
    opacity: .5;
    top: 0.6em;
}
.bx-wrapper{
    box-shadow: none;
    background-color: transparent;
    border: none;

}
#novedades .bx-wrapper .bx-prev {
    left: -45px;
    /* background: url(images/controls.png) no-repeat 0 -32px; */
}
#novedades .bx-wrapper .bx-next {
    right: -45px;
    /* background: url(images/controls.png) no-repeat -43px -32px; */
}
#novedades .bx-wrapper .bx-controls-direction a{
    z-index: 99;
}
/***********************************************************************************************************/
.slidecontainer {
    width: 100%;
}

.sliderx {
    -webkit-appearance: none;
    width: 100%;
    height: 15px;
    border-radius: 5px;
    background: #d3d3d3;
    outline: none;
    opacity: 0.7;
    -webkit-transition: .2s;
    transition: opacity .2s;
}

.sliderx:hover {
    opacity: 1;
}

.sliderx::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background: var(--cyan);
    cursor: pointer;
}

.sliderx::-moz-range-thumb {
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background: var(--cyan);
    cursor: pointer;
}
.modal-content{
    border-radius: 20px;
}
.modal-body{
    font-size: 22px;
    color: var(--cyan);
    font-weight: bold;
    font-family: 'Nunito',sans-serif;
    text-align: center;
    padding-top: 0;
}
.modal-header{
    border-bottom: none;
}
.modal-footer{
    border-top:  none;
    justify-content: center;
}

.is-invalid .select2-container--default .select2-selection--single{
    border-color:#dc3545;
}
.home .select2-selection.select2-selection--multiple{
    border-left:none;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
.home  .select2-selection--multiple{
    border: 1px solid #ced4da!important;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-left:none!important;
}

.home .select2-container--default .select2-selection--multiple .select2-selection__choice{
    background: #5aa8ce;
    border: none;
}
.home .select2-container--default .select2-selection--multiple .select2-selection__choice span{
    color:#fff;
}
#wrap404{
    background-image: url(../img/error_404.png);
    background-position: center bottom;
    height: 700px;
}
